View Issue Details

IDProjectCategoryView StatusLast Update
0000849MantisDroid[All Projects] Taskpublic2014-04-17 13:04
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.2 
Target Version2.3Fixed in Version2.3 
Summary0000849: Remove deprecated method calls
DescriptionChange all deprecated calls to the new ones.

Create dialog fragment to remove the last deprecated method.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-01-23 09:23 e7andy New Issue
2014-01-23 09:23 e7andy Status new => assigned
2014-01-23 09:23 e7andy Assigned To => e7andy
2014-01-23 17:45 e7andy Assigned To e7andy =>
2014-01-23 17:45 e7andy Status assigned => confirmed
2014-02-09 21:59 e7andy Target Version 2.3 => backlog
2014-03-17 13:41 e7andy Assigned To => e7andy
2014-03-17 13:41 e7andy Status confirmed => assigned
2014-03-17 13:41 e7andy Target Version backlog => 2.3
2014-03-19 16:22 e7andy Description Updated View Revisions
2014-04-06 14:42 e7andy Status assigned => resolved
2014-04-06 14:42 e7andy Fixed in Version => 2.3
2014-04-06 14:42 e7andy Resolution open => fixed
2014-04-17 13:04 e7andy Status resolved => closed